Kan ikke opdatere/afintallere ViewRight


Hej

 

Ifm. med at jeg (for første gang) på min mac vil anvende yousee tv kræves at jeg opdaterer min ViewRight, da den jeg har er forældet.

 

Det kan jeg imidlertid ikke få lov til da der åbnes en "dos lignende" prompt:

------

Last login: Tue Mar 1 21:09:57 on ttys001
Brugers-MacBook-Air:~ bruger$ /Library/Verimatrix/uninstall.command

WARNING: Improper use of the sudo command could lead to data loss
or the deletion of important system files. Please double-check your
typing when using sudo. Type "man sudo" for more information.

To proceed, enter your password, or type Ctrl-C to abort.

Password:

 

-------

 

Har indtastet mit password men det afviser den - what to do

 

/morten

 

 

1 Kommentar

Hej Morten,

Jeg har det samme problem. Jeg har dog i mange år kunnet se Yousee TV på min mac, men pludseligt blev jeg bedt om at forny en forældet version af ViewRight. Når jeg prøver at slette den gamle version, dukker der en boks op, hvor jeg bliver bedt om at indtaste mir password, men boksen tager ikke imod. Hvis jeg installerer den nye version uden at slette den gamle version, får jeg samme besked: din version er forældet. Indstaller en ny version! Det er meget frustrerende og YouSee kan ikke hjælpe idet de siger, at det er et problem med min mac og at YouSee iøvrigt ikke kender til ViewRight!

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)